/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 1.0.0
*/

.lets-review-score-type-3 .lets-review-block__title {
    color: white;
}

.slide-in-box {
	margin-bottom:60px;
}

.link-color-wrap a {
	border-bottom: 2px solid #004225;
}

.grv-page-type{
	display:block;
	margin-top: .5em;
	color: #ccc;
	font-size:1.4rem;
	font-family: 'Playfair Display',serif;
	letter-spacing: 0em;
	font-weight: 700;
	margin-bottom: -10px;
}

@media only screen and (min-width: 768px) {

	.grv-page-type{
		font-size:2rem;
	}
}